/*
 * Homepage styles
 */
.home-content-wrapper{
	min-height: 500px;
	margin-top: 22px;
	float: left;
	width: 100%;
	overflow: hidden;
}
.home .vc_row{
	background-color: white;
	border: 1px solid #dedbdb;
	margin-bottom: 18px;
}
.home .vc_separator{
	padding-left: 18px;
	padding-right: 18px;
}
.home .vc_sep_line{
	border-color: #9e1b29!important;
}
.home .wpb_text_column h3{
	padding-left: 18px;
	padding-right: 18px;
	border-bottom: 2px solid #dedbdb;
}
.home .wpb_text_column p{
	padding-left: 18px;
	padding-right: 18px;
}
.home .vc_row a{
	color: #b22d3b;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.home .vc_row a:hover{
	color: #232323;
	text-decoration: none;
}
/*
 * Categories menu
 */
/* First level */
.product-categories>li:first-child>a{
	background-image: url('../images/expanded.png')!important;
	background-position-x: 95%;
	background-position-y: center;
}
.product-categories{
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style: none;
	float: left;
	width: 100%;
	margin-bottom: 17px;
}
/* First level */
.product-categories>li{
	float: left;
	width: 100%;
	line-height: 50px;
	background-color: #b22d3b;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.product-categories>.cat-parent>a{
	background-image: url('../images/collapsed.png');
	background-repeat: no-repeat;
	background-position: right 12px center;
	background-position-x: 95%;
	background-position-y: center;
	background-size: 30px 30px;
}
.product-categories>.current-cat>a,
.product-categories>.current-cat-parent>a{
	background-image: url('../images/expanded.png');
	background-repeat: no-repeat;
	background-position: right 12px center;
	background-position-x: 95%;
	background-position-y: center;
	background-size: 30px 30px;
}
.product-categories>li:hover{
	background-color: #c83343;
}
.product-categories>li>a{
	font-size: 21px;
	color: white;
	width: 100%;
	float: left;
	line-height: 50px;
	font-family: 'Ubuntu', sans-serif;
	padding-left: 16px;
	padding-right: 40px;
	text-decoration: none;
}
.product-categories>.current-cat>ul,
.product-categories>.current-cat-parent>ul{
	display: block;
}
/* Second level */
.product-categories>li>ul{
	float: left;
	width: 100%;
	padding-left: 0px;
	list-style: none;
	background-color: #eceded;
	display: none;
}
.home .product-categories>li:first-child>ul,
.page .product-categories>li:first-child>ul,
.blog .product-categories>li:first-child>ul,
.single .product-categories>li:first-child>ul{
	display: block;
}
.product-categories>li>ul>li{
	float: left;
	width: 100%;
	padding-left: 3px;
	padding-right: 3px;
}
.product-categories>li>ul>li>a{
	background-image: url('../images/arrow-collapsed.png');
	background-repeat: no-repeat;
	background-position: right 9px center;
	background-position-x: 95%;
	background-position-y: center;
	background-size: 8px 15px;
}
.product-categories>li>ul>.current-cat>a,
.product-categories>li>ul>.current-cat-parent>a{
	background-image: url('../images/arrow-expanded.png');
	background-repeat: no-repeat;
	background-position: right 9px center;
	background-position-x: 95%;
	background-position-y: center;
	background-size: 15px 8px;
	color: #b22d3b;
}
.product-categories>li>ul>.current-cat-parent{
	background-color: white;
	border-left: 1px solid #eceded;
	border-right: 1px solid #eceded;
}
.product-categories>li>ul>li:hover>a{
	color: #b22d3b;
}
.product-categories>li>ul>li>a{
	float: left;
	width: 100%;
	font-size: 16px;
	color: #514f4f;
	font-family: 'Ubuntu', sans-serif;
	font-weight: lighter;
	padding-left: 13px;
	padding-right: 15px;
	text-decoration: none;
	line-height: 36px;
	border-bottom: 1px solid white;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.product-categories>li>ul>li:last-child a{
	border-bottom: none;
}
.product-categories>li>ul>li>a:hover{
	color: #b22d3b;
}
/* Third level */
.product-categories>li>ul>li>ul{
	float: left;
	width: 100%;
	padding-left: 0px;
	list-style: none;
	background-color: #ffffff;
	display: none;
}
.product-categories>li>ul>li>ul>li>.children{
	border-bottom: 1px solid #c6c6c6;
}
.product-categories>li>ul>li>ul>li:last-child>.children{
	border-bottom: none;
}
.product-categories>li>ul>li>ul>li{
	float: left;
	width: 100%;
	padding-left: 16px;
	padding-right: 16px;
}
.product-categories>li>ul>li>ul>li>a{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #424242;
	font-family: 'Ubuntu', sans-serif;
	font-weight: lighter;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
	line-height: 30px;
	border-bottom: 1px solid #c6c6c6;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.product-categories>li>ul>li>ul>.current-cat>a,
.product-categories>li>ul>li>ul>.current-cat-parent>a{
	color: #b22d3b;
}
.product-categories>li>ul>li>ul>li:last-child a{
	border-bottom: none;
}
.product-categories>li>ul>li>ul>li:last-child.current-cat>a,
.product-categories>li>ul>li>ul>li:last-child.current-cat-parent>a{
	border-bottom: 1px solid #c6c6c6;
}
.product-categories>li>ul>li>ul>li>a:hover{
	color: #b22d3b;
}
.product-categories>li>ul>.current-cat>ul,
.product-categories>li>ul>.current-cat-parent>ul{
	display: block;
}
/* Fourth level */
.product-categories>li>ul>li>ul>li>ul{
	float: left;
	width: 100%;
	padding-left: 0px;
	list-style: none;
	background-color: #ffffff;
	display: none;
}
.product-categories>li>ul>li>ul>li>ul>li{
	float: left;
	width: 100%;
	padding-left: 16px;
	padding-right: 16px;
}
.product-categories>li>ul>li>ul>li>ul>li>a{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #424242;
	font-family: 'Ubuntu', sans-serif;
	font-weight: lighter;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
	line-height: 30px;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.product-categories>li>ul>li>ul>li>ul>.current-cat>a{
	color: #b22d3b;
}
.product-categories>li>ul>li>ul>li>ul>li:last-child a{
	border-bottom: none;
}
.product-categories>li>ul>li>ul>li>ul>li>a:hover{
	color: #b22d3b;
}
.product-categories>li>ul>li>ul>.current-cat>ul,
.product-categories>li>ul>li>ul>.current-cat-parent>ul{
	display: block;
}
/*
 * Homepage-top-content
 */
.right-side-content{
	float: left;
	width: 100%;
}
.top-content{
	float: left;
    width: 100%;
}
#page-top-content{
	width: 100%;
	float: left;
	padding-top: 5px;
}
.slider-wrapper{
	float: left;
	width: 100%;
	padding-left: 4px;
	padding-right: 4px;
}
.flexslider1{
	width: 100%;
	float: left;
	margin-bottom: 16px;
	position: relative;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.flexslider1 .slides li{
	display: none;
}
.flexslider1 .slides li:first-child{
	display: block;
}
.flexslider1 img{
	width: 100%!important;
	height: auto!important;
}
.flex-control-nav{
	float: left;
	width: auto!important;
	z-index: 999;
	left: 0;
	right: 0;
	bottom: -25px;
}
.flex-nav-prev{
	display: none!important;
}
.flex-nav-next{
	display: none!important;
}
.flex-control-paging li a {
    background: rgba(158, 27, 41, 1) none repeat scroll 0 0;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.flex-control-paging li a:hover {
    background: rgba(137, 24, 36, 1) none repeat scroll 0 0;
}
.flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
    cursor: default;
}
/*
 * Random products carousel
 */
.page-title{
	float: left;
	width: 100%!important;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 17px;
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	color: #9e1b29;
	margin-top: 12px;
	margin-bottom: 22px;
	padding-left: 20px;
	padding-right: 4px;
	align-items: baseline;
    display: flex;
    flex-flow: row nowrap;
	line-height: 24px;
}
.page-title h1 {
    flex: 0 1 auto;
    font-size: 100%;
    line-height: 1em;
    margin: 0;
    word-wrap: break-word;
	padding-right: 14px;
}
.page-title .vc_sep_holder {
    flex: 1 1 auto;
    height: 1px;
    min-width: 10%;
    position: relative;
	margin-bottom: 2px;
}
.page-title .vc_sep_holder .vc_sep_line {
    border-top: 2px solid #9e1b29;
    display: block;
    height: 1px;
    position: relative;
    top: 1px;
    width: 100%;
}
.carousel-title,
.random-products-carousel{
	float: left;
	width: 100%;
}
.carousel-wrapper{
	float: left;
	width: 100%;
	margin-bottom: 16px;
}
.custom-navigation{
	float: left;
	width: 100%;
	margin-bottom: 12px;
}
.random-products-carousel .flex-prev{
	background: url('../images/random-product-nav-left.png');
	background-repeat: no-repeat;
	width: 14px;
	height: 24px;
	float: left;
	margin-right: 16px;
	margin-top: 12px;
	margin-left: 4px;
}
.random-products-carousel .flex-prev:hover{
	background: url('../images/random-product-nav-left-hovered.png');
	background-repeat: no-repeat;
}
.random-products-carousel .flex-next{
	background: url('../images/random-product-nav-right.png');
	background-repeat: no-repeat;
	width: 14px;
	height: 24px;
	float: right;
    margin-left: 16px;
	margin-top: 12px;
	margin-right: 4px;
}
.random-products-carousel .flex-next:hover{
	background: url('../images/random-product-nav-right-hovered.png');
	background-repeat: no-repeat;
}
.random-products-carousel .flex-viewport{
	height: 365px!important;
}
/*
 * Calatog products styles
 */
.slick-arrow{
	display: none!important;
}
.products .product{
	background-color: white;
	border: 1px solid #dedbdb;
	padding: 5px;
	width: 302px!important;
	margin-left: 4px;
	margin-right: 4px;
}
.products .product:nth-child(2){
	margin-left: 4px;
	margin-right: 4px;
}
.products .product{
	position: relative!important;
}
.woocommerce-LoopProduct-link:hover{
	text-decoration: none;
}
.discount-percentage-tag{
	position: absolute;
	top: 3px;
	right: 3px;
	z-index: 9999;
	width: 45px;
	line-height: 33px;
	height: 33px;
	text-align: center;
	color: white;
	background-image: url('../images/discount-tag.png');
	background-repeat: no-repeat;
	background-size: 45px 33px;
	font-size: 18px;
	font-family: 'Ubuntu Condensed', sans-serif;
}
.products .wp-post-image-wrapper{
	width: 100%;
	height: 200px;
	position: relative;
}
.products .wp-post-image{
	padding: 20px;
	margin-bottom: 0px!important;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: auto!important;
	width: auto!important;
	margin-top: auto!important;
	margin-bottom: auto!important;
	margin-left: auto!important;
	margin-right: auto!important;
	float: none!important;
	clear: both!important;
	display: block!important;
	border: none!important;
	min-height: auto!important;
}
.products h3{
	text-align: center;
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 13px!important;
	margin-bottom: 8px!important;
	color: #303030;
	font-size: 15px;
	font-weight: normal;
	font-family: 'Ubuntu', sans-serif;
	height: 46px;
}
.products .price{
	text-align: center;
	display: inline-block;
	font-size: 18px!important;
	color: #212121!important;
	font-weight: normal!important;
	font-family: 'Ubuntu', sans-serif!important;
	margin-bottom: 25px!important;
	font-weight: normal!important;
	height: 26px;
	float: left;
	width: 100%;
}
.products .price del{
	display: inline-block!important;
	font-family: 'Ubuntu', sans-serif!important;
	font-weight: normal!important;
	font-size: 13px!important;
	color: #303030!important;
	opacity: 1!important;
}
.products .price ins{
	display: inline-block!important;
	font-size: 18px!important;
	font-family: 'Ubuntu', sans-serif!important;
	color: #bc1633!important;
	text-decoration: none;
	font-weight: normal!important;
	margin-right: 4px;
}
.products .add_to_cart_button{
	background: none!important;
	background-image: url('../images/cart-button-icon.png')!important;
	background-repeat: no-repeat!important;
	background-size: 20px 20px!important;
	background-position: left 9px center!important;
	background-position-x: 9px!important;
	background-position-y: center!important;
	padding-left: 39px!important;
	padding-bottom: 9px;
    padding-right: 15px;
    padding-top: 9px;
	color: #a7a6a6!important;
	font-size: 15px!important;
	font-family: 'Ubuntu', sans-serif!important;
	margin-top: 0px!important;
	float: left;
	-webkit-transition: background-color 0.3s ease,color 0.3s ease,background-image 0.3s ease;
	transition: background-color 0.3s ease,color 0.3s ease,background-image 0.3s ease;
}
.products .add_to_cart_button:hover{
	background-color: #9e1b29!important;
	color: white!important;
	border-radius: 0px!important;
	background-image: url('../images/cart-button-icon-hovered.png')!important;
	text-decoration: none;
}
.product-read-more-url{
	background-image: url('../images/product-more-icon.png')!important;
	background-repeat: no-repeat!important;
	background-size: 18px 13px!important;
	background-position: left 9px center!important;
	background-position-x: 9px!important;
	background-position-y: center!important;
	padding-left: 34px!important;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-right: 15px;
	color: #a7a6a6!important;
	font-size: 15px!important;
	font-family: 'Ubuntu', sans-serif!important;
	float: right;
	margin-top: 0px!important;
	-webkit-transition: background-color 0.3s ease,color 0.3s ease,background-image 0.3s ease;
	transition: background-color 0.3s ease,color 0.3s ease,background-image 0.3s ease;
}
.product-read-more-url:hover{
	background-color: #9e1b29!important;
	color: white!important;
	border-radius: 0px!important;
	background-image: url('../images/product-more-icon-hovered.png')!important;
	text-decoration: none;
}
.woocommerce-pagination{
	position: relative;
}
.page-numbers{
	float: left;
	color: #232323!important;
	font-size: 13px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: lighter;
	margin-right: 3px;
	width: 22px;
	line-height: 25px;
	height: 25px;
	text-decoration: none!important;
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.page-numbers:hover{
	background: rgba(158,27,41,0.36);
}
.woocommerce-pagination .current{
	background: rgba(164,164,164,0.36);
}
.before-pagination{
	float: left;
	font-size: 13px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: lighter;
	margin-right: 9px;
	color: #232323;
	line-height: 25px;
	margin-left: 19px;
}
.woocommerce-pagination .prev{
	position: absolute;
	right: 28px;
	height: 25px;
	background: rgba(164,164,164,0.36);
	background-image: url('../images/pagination-arrow-left.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 9px 15px;
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.woocommerce-pagination .next{
	position: absolute;
	right: 2px;
	height: 25px;
	background: rgba(164,164,164,0.36);
	background-image: url('../images/pagination-arrow-right.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 9px 15px;
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.woocommerce-pagination .prev:hover{
	background: rgba(158,27,41,0.36);
	background-position: center center;
	background-image: url('../images/pagination-arrow-left.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 9px 15px;
}
.woocommerce-pagination .next:hover{
	background: rgba(158,27,41,0.36);
	background-position: center center;
	background-image: url('../images/pagination-arrow-right.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 9px 15px;
}
/*
 * News styles
 */
.news{
	padding-left: 0px;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
.news li{
	float: left;
	width: 100%;
	margin-top: 25px;
	padding-bottom: 23px;
	border-bottom: 1px dotted #c7c5c5;
}
.has-thumbnail{
	float: left;
	width: 100%;
}
.has-thumbnail .news-thumbnail{
	float: left;
	width: 100%;
	padding-left: 32px;
	padding-right: 32px;
}
.has-thumbnail .news-thumbnail img{
	float: left;
	width: 100%;
	height: auto;
}
.news-content{
	float: left;
	width: 100%;
	padding: 32px;
}
.has-thumbnail .news-content{
	float: left;
	width: 100%;
}
.news-content h3{
	border-bottom: none!important;
	padding-left: 0px!important;
	padding-right: 20px!important;
	padding-top: 3px!important;
	padding-bottom: 14px!important;
	color: #232323!important;
	font-weight: ligter!important;
	font-size: 21px;
	font-weight: normal!important;
	text-decoration: none!important;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.news-content a{
	text-decoration: none!important;
}
.news-content a:hover h3{
	color: #9e1b29!important;
	text-decoration: none!important;
}
.news-content p{
	padding-left: 0px!important;
	padding-right: 20px!important;
	padding-bottom: 22px!important;
	padding-top: 0px!important;
	font-size: 15px;
	font-weight: lighter;
	line-height: 16px;
}
.news-read-more{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 28px;
	padding-right: 28px;
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
	background: #9e1b29;
	color: white!important;
	text-decoration: none;
	font-size: 15px;
	font-family: 'Ubuntu', sans-serif;
}
.news-read-more:hover{
	color: white;
	text-decoration: none;
	background: #871824;
}
.new-show-more{
	float: left;
	font-size: 15px;
	font-family: 'Ubuntu', sans-serif;
	margin-left: 32px;
	margin-top: 10px;
	margin-bottom: 10px!important;
	color: #9e1b29;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.new-show-more:hover{
	color: #232323;
	text-decoration: none;
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
.products .product{
	width: 452px!important;
	margin-left: 4px;
	margin-right: 4px;
}
.page-title{
	width: 83%!important;
}
.custom-navigation{
	float: left;
	width: auto;
	margin-bottom: 0px;
}
.random-products-carousel .flex-prev{
	margin-left: 16px;
}
.random-products-carousel .flex-next{
	margin-right: 0px;
}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 640px) {
.products .product{
	width: 292px!important;
	margin-left: 4px;
	margin-right: 4px;
}
.page-title{
	width: 87%!important;
}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.has-thumbnail .news-thumbnail{
	width: 300px;
	padding-right: 44px;
}
.has-thumbnail .news-content{
	width: 400px;
	padding: 0px;
}
.products .product{
	width: 362px!important;
	margin-left: 4px;
	margin-right: 4px;
}
.page-title{
	width: 89%!important;
}
.flex-control-nav{
	bottom: 10px;
	right: 30px;
	left: auto;
}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.products .product{
	width: 292px!important;
	margin-left: 4px;
	margin-right: 4px;
}
.page-title{
	width: 91%!important;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
.right-side-content{
	float: left;
	width: 867px;
}
.top-content{
	margin-left: 29px;
    width: 838px;
}
.has-thumbnail .news-thumbnail{
	width: 345px;
	padding-right: 44px;
}
.has-thumbnail .news-content{
	width: 480px;
	padding: 0px;
}
.products .product{
	width: 272px!important;
	margin-left: 4px;
	margin-right: 4px;
}
.page-title{
	width: 90%!important;
}
}